echo	"System Information Retrieval Utility Version 1.0 Build 1"
echo	"Copyright (c) 2010 Intel Corporation"
echo
echo
echo
echo
echo "-------------------------------------------"
echo "RAID settings and RAID log"
echo "-------------------------------------------"
./backend -d raid
echo
echo
